Subject: Raven Cop 8260 Utility

From: Bruno Coudoin <[email-masked]>
Date: 14 Feb 2002 11:13:27 +0100

Did somebody has successfully been able to use the free Special OCD
Commander for MPC8260 eval board from Macgraigor for their Raven COP
cable.

In our case with an MPC8260ADS boards, we have the OCD Commander works
fine but the Special MPC8260 version tells it can't connect to the Raven
Cop.

Thanks in advance,
Bruno.

--
Bruno Coudoin
ANFORA - http://www.anfora.fr
Tel: (33)5 61 00 34 67

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/